Subject: [IRTF-Announce] Applied Networking Research Prize Awardees for IETF 100

From: Allison Mankin <[email-masked]>
Date: Wed, 4 Oct 2017 23:09:45 -0700

The IRTF is pleased to announce that the 2017 ANRP awardees for IETF 100
are:

Paul Emmerich,  Technischen Universität München, DE
MoonGen: A Scriptable High-Speed Packet Generator

Roland van Rijswijk-Deij, University of Twente, NL
The Performance Impact of Elliptic Curve Cryptography on DNSSEC Validation

Congratulations to Paul and Roland!  They will join us in Singapore to
present their award papers during the IRTFOPEN meeting (watch for the draft
agenda soon to get the specific time).

The Applied Networking Research Prizes are a program of the IRTF and
ISOC.   The four awardees who have already presented in 2017 brought out
great conversations, and we expect great things from these final two as
well!

Allison

Allison Mankin
IRTF Chair